Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Visual Composer Addon for WP Courseware

This plugin adds integration between Visual Composer and WP Courseware to customize unit content with Visual Composer elements.

Fly Plugins presents Visual Composer for WP Courseware.

Do you want to use the power of Visual Composer and create custom course units?

The Visual Composer integration for WP Courseware is designed to give you control of creating custom layouts for your course units.

Visual Composer Addon for WP Courseware Plugin

Check out Fly Plugins

For more info about Fly Plugins Free and Premium Plugins, check out the following links:

Disclaimer

This is not the actual page builder plugin. It is only the integration, or extension to allow you to customize WP Courseware units with Visual Composer. Visual Composer is a separate product.

Author Fly Plugins
Profile
Contributors flyplugins
Tags ecourse, fly plugins, flyplugins, learning management system, lms, lms for wordpress, online course, visual composer, wordpress learning management system, wp courseware, wpcourseware
  1. vc-addon-for-wp-courseware screenshot 1

    A WP Courseware unit content element is available when adding an element with Visual Composer.

  1. Upload the Visual Composer Addon for WP Courseware folder into the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress

1.7

  • Fix: Fixed call back issue with wpcourse_unit shortcode

1.6

  • Fix: Fixed issue where viewing a non-assigned unit would cause an error

1.5

  • Fix: Fixed issue where dripped content was being displayed before the set time
  • Tweak: Added functionality for pre-requisite courses to match WP Courseware 3.9

1.4

*Fix: Fixed bug where users not logged in could see course unit content while not logged on

1.3

*Fix: Fixed incorrect user ID variable name

1.2

*Fix: Fixed bug in which course data would be displayed for unauthorized users. Thank you Donny Miner for finding the issue.

1.1

  • Initial release

Does this plugin require WP Courseware to already be installed

Yes!

Does this plugin require the Visual Composer to already be installed

Yes!

Where can I get WP Courseware?

Click here to get the Best WordPress LMS Plugin.

Where can I get Visual Composer?

Click here to get Visual Composer.

Share  
Download
Version 1.7

Requires WordPress version: 4.0 or higher

Compatible up to: 4.7.2

Last Updated 01 Feb 2017

Date Added: 13 Apr 2016

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

0 stars
0 ratings
7,182 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0